/* Template for HS overwrites
 *
 * REQ1990001 06/20/19 jlg - Rewrite CSS rules
 * REQ1990001 06/25/19 jlg - Show number of results when banner is showing
 * REQ1990001 07/05/19 jlg - Remove width for hawk banners
 * REQ1930038 07/31/19 jlg - Hawk nudges
 * REQ2030011 02/07/20 jlg - Fix page copy for overlapping
 * REQ2040070 05/06/20 jlg - Move "don't see what you need" higher up for 1 SKU result
 * Req2001000 12/14/20 jlg - responsive design
 * Req2001000 12/15/20 rlk - responsive design
 * Req2001000 12/16/20 rlk - responsive design
 * Req2001000 12/21/20 rlk - responsive design
 * Req2001000 01/06/21 rlk - responsive design
 * Req2001000 01/07/21 rlk - responsive design
 * Req2001000 01/11/21 cfw - responsive design
 * Req2001000 01/19/21 rlk - responsive design
 * Req2001000 01/21/21 rlk - responsive design
 * Req2001000 02/02/21 rlk - responsive design
 * Req2001000 02/04/21 rlk - responsive design
 * Req2140003 02/15/21 rlk - category breadcrumb font
 * REQ2140012 02/25/21 rlk - filters styling (brand flyout/dropdown change, font colors)
 * REQ2130001 03/04/21 rlk - ADA - toggle button focus
 * REQ2140021 04/06/21 rlk - filter/sort change for mobile
 * REQ2140028 04/15/21 rlk - hide was price on autocomplete
 * REQ2140035 05/05/21 rlk - align checkboxes in flyouts
 * REQ2140083 10/12/21 rlk - site cleanup
 * REQ2140085 10/25/21 rlk - ADA/Combo Pop Pause/Catalog Request Page
 * Req2200001 06/20/22 rlk - DRLCW
 * Req2200001 07/06/22 rlk - facet styling and seo copy styling
 * Req2200001 07/18/22 rlk - DRLCW flyout
 * REQ2240024 07/20/22 rlk - make price font bold
 */
html body #shortCopy {
  font-size: 50%;
}
html body #search_container .hawk-sqItem .hawk-sqlItemPrice span {
  display: none;
}
html body #search_container .hawk-sqItem .hawk-sqlItemPrice span:last-child {
  display: inline;
}
html body #hawkResults {
  overflow-y: hidden;
}
html body #hawkResults .leftNavContainer .breadcrumbContainer {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 6%;
  font-size: 100%;
}
html body #hawkResults .leftNavContainer .breadcrumbContainer li {
  display: inline;
}
html body #hawkResults .leftNavContainer .breadcrumbContainer li a {
  font-weight: 500;
}
html body #hawkResults .leftNavContainer .breadcrumbContainer li::after {
  content: '/';
  padding: 0px 5px;
}
html body #hawkResults .leftNavContainer .breadcrumbContainer li:last-child a {
  font-weight: normal;
}
html body #hawkResults .leftNavContainer .breadcrumbContainer li:last-child::after {
  content: '';
}
html body #hawkResults .leftNavContainer .breadcrumbContainer .hawkPageHeading {
  display: inline;
  font-size: 105%;
}
html body #hawkResults .leftNavContainer .subCatContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
  border-bottom: 1px solid black;
  overflow-x: scroll;
  padding: 10px;
}
html body #hawkResults .leftNavContainer .subCatContainer li.leftNavSub.leftNavSubActive a {
  color: #222122;
}
html body #hawkResults .leftNavContainer .subCatContainer li {
  padding: 10px;
}
html body #hawkResults .leftNavContainer .subCatContainer .subCatHeaderContainer span {
  display: none;
}
html body #hawkResults .leftNavContainer .subCatContainer:hover {
  cursor: -webkit-grab;
  cursor: grab;
}
html body #hawkResults .leftNavContainer .subCatContainer.active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
html body #hawkResults .leftNavContainer .subCatContainer.lowerCatContainer {
  display: none;
}
html body #hawkResults .leftNavContainer .subCatContainer::-webkit-scrollbar {
  display: none;
}
html body #hawkResults .leftNavContainer .leftNavMain > span {
  text-align: center;
  width: 100%;
  display: none;
}
html body #hawkResults h1,
html body #hawkResults .leftNavMain span {
  text-align: center;
  text-transform: none;
  font-size: 120%;
  font-weight: 500;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}
html body #hawkResults .leftNavContainer .leftNavMain > h1 {
  color: #222122;
  text-align: center;
}
html body #hawkResults .leftNavContainer .leftNavMain .subSubCatContainer {
  display: none;
}
html body #hawkResults .mainContentContainer .seoTopCopy {
  font-size: 80%;
}
html body #hawkResults .mainContentContainer #sortFilterContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
html body #hawkResults .mainContentContainer #sortContainer {
  display: inline-block;
  margin-top: 5%;
  margin-bottom: 5%;
  width: 48%;
  float: right;
  color: #fefefe;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 12px;
  padding-right: 0;
}
html body #hawkResults .mainContentContainer #sortContainer br {
  display: none;
}
html body #hawkResults .mainContentContainer #sortContainer #sortLabel {
  text-transform: uppercase;
  font-size: 14px;
  white-space: nowrap;
}
html body #hawkResults .mainContentContainer #sortContainer select {
  font-style: italic;
  border: none;
  border-radius: 3px;
  width: 54%;
  font-size: 85%;
  margin-top: 1%;
  background-color: transparent;
  color: #fefefe;
  -webkit-appearance: none;
}
html body #hawkResults .mainContentContainer #sortContainer select:focus {
  outline: none;
  text-decoration: underline;
}
html body #hawkResults .mainContentContainer .filterByHeader {
  text-transform: uppercase;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  font-size: 90%;
  display: inline-block;
  margin-bottom: 3%;
  width: 45%;
  color: #fefefe;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px;
  margin-top: 3%;
}
html body #hawkResults .mainContentContainer .filterByHeader span {
  position: relative;
  float: right;
  margin-left: 0;
  margin-top: 5px;
  -webkit-filter: grayscale(1) brightness(100);
  filter: grayscale(1) brightness(100);
}
html body #hawkResults .mainContentContainer .moreFiltersContainer .moreFiltersFacetName {
  display: none;
}
html body #hawkResults .mainContentContainer .moreFiltersContainer .moreFiltersWrapper {
  display: block;
}
html body #hawkResults .mainContentContainer .facetContainer:last-of-type .facetName {
  border-bottom: none;
}
html body #hawkResults .mainContentContainer .facetMainContainer {
  width: 100%;
}
html body #hawkResults .mainContentContainer .filterModalContainer {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  border-radius: 0;
  padding: 14px;
  padding-top: 34px;
  padding-bottom: 34px;
  top: 13%;
  width: 350px;
  margin-left: -175px;
}
html body #hawkResults .mainContentContainer .filterModalContainer .filterModalHeading {
  margin-bottom: 11px;
}
html body #hawkResults .mainContentContainer .filterModalContainer .filterModalHeading .filterClose {
  margin-left: 0;
  left: 90%;
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
}
html body #hawkResults .mainContentContainer .filterModalContainer .filterModalHeading .filterClose:hover {
  cursor: pointer;
}
html body #hawkResults .mainContentContainer .filterModalContainer .applyButton {
  font-size: 15px;
  float: right;
  margin-top: 23px;
  padding: 10px 25px 10px 25px;
}
html body #hawkResults .mainContentContainer .facetContainer.active .facetContent {
  display: block !important;
}
html body #hawkResults .mainContentContainer .facetContainer.shoe_size .facetContent {
  width: 96%;
  margin: 0 auto;
  min-height: 164px;
}
html body #hawkResults .mainContentContainer .facetContainer.shoe_size .facetContent input[type="checkbox"],
html body #hawkResults .mainContentContainer .facetContainer.shoe_size .facetContent .checkbox-custom {
  display: none;
}
html body #hawkResults .mainContentContainer .facetContainer.shoe_size .facetContent .facetCheckboxLabel {
  font-size: 150%;
  width: 25%;
  text-align: center;
  padding: 5%;
  margin-left: 5%;
}
html body #hawkResults .mainContentContainer .facetContainer.shoe_size .facetContent .facetSizeLabel {
  font-size: 150%;
  text-align: center;
  padding: 5%;
  margin: 5px;
  margin-left: 0;
  width: 50px;
  height: 50px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
html body #hawkResults .mainContentContainer .facetContainer.shoe_size .facetContent .facetSizeLabel:hover {
  cursor: pointer;
}
html body #hawkResults .mainContentContainer .facetContainer.color_description.active .facetContent {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
html body #hawkResults .mainContentContainer .facetContainer.color_description.active .facetContent .facetSwatchLabel {
  width: 47%;
}
html body #hawkResults .mainContentContainer .facetContainer:focus {
  outline: none;
}
html body #hawkResults .mainContentContainer .facetContainer:focus .facetName {
  font-weight: bold;
  text-decoration: underline;
}
html body #hawkResults .mainContentContainer .facetContainer .seeMoreLink {
  display: block;
  margin-bottom: 10px;
  font-weight: 500;
}
html body #hawkResults .mainContentContainer .facetContainer .seeMoreLink:hover {
  cursor: pointer;
}
html body #hawkResults .mainContentContainer .facetContainer .facetName {
  text-transform: uppercase;
  font-size: 70%;
  padding-bottom: 5%;
  padding-top: 5%;
  display: inline-block;
  border-bottom: 1px solid #E1E3E9;
  width: 100%;
  font-weight: 500;
  letter-spacing: 1px;
}
html body #hawkResults .mainContentContainer .facetContainer .facetName .facetNamePlus,
html body #hawkResults .mainContentContainer .facetContainer .facetName .facetNameX {
  position: absolute;
  font-weight: 500;
  width: 4vw;
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  height: 2vh;
  left: 90%;
}
html body #hawkResults .mainContentContainer .facetContainer .facetName .facetNamePlus {
  background-image: url(/images/empreview/responsive/mobileMenuPlus.svg);
}
html body #hawkResults .mainContentContainer .facetContainer .facetName .facetNameX {
  background-image: url(/images/empreview/responsive/mobileMenuX.svg);
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent {
  display: none;
  z-index: 1;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .makeBold {
  font-weight: bold;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetLink:hover {
  cursor: pointer;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetLink {
  display: block;
  width: 100%;
  font-weight: normal;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetLink.active {
  font-weight: bold;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent input[checked='true'] + span {
  font-weight: bold;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent label {
  margin-top: 3%;
  display: inline-block;
  width: 100%;
  margin-left: 3%;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent label:focus {
  outline: none;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent label input {
  opacity: 0;
  display: none;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent label input:focus {
  outline: none;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent label .checkbox-custom {
  float: right;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent label .facetCheckboxText {
  margin-left: 2%;
  display: inline-block;
  font-size: 80%;
  margin-top: -1%;
  padding-right: 5%;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent label .ratingImg {
  vertical-align: sub;
  margin-left: 2%;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetSwatchLabel {
  width: 14%;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetSwatchLabel:focus {
  text-decoration: underline;
  font-weight: bold;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetSwatchLabel .facetSwatchSelected {
  border: 2px solid black;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetSwatchLabel .facetLabelSelected {
  font-weight: bold;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetSwatchLabel input {
  display: none;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetSwatchLabel input:checked ~ .facetSwatchText {
  border: 2px solid black;
}
html body #hawkResults .mainContentContainer .facetContainer .facetContent .facetSwatchLabel img {
  width: auto;
  border-radius: 15px;
}
html body #hawkResults .mainContentContainer .brand .facetContent .facetLink:focus {
  outline: none;
  text-decoration: underline;
}
html body #hawkResults .mainContentContainer #selectedFacetContainer #resetFacets {
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  display: inline-block;
  margin-top: 3%;
  font-size: 96%;
  width: 100%;
}
html body #hawkResults .mainContentContainer #selectedFacetContainer #resetFacets span {
  vertical-align: super;
  display: inline-block;
  margin-left: 1%;
  position: relative;
}
html body #hawkResults .mainContentContainer #selectedFacetContainer #resetFacets #resetFacetImage {
  width: 15px;
}
html body #hawkResults .mainContentContainer #selectedFacetContainer:hover {
  cursor: pointer;
}
html body #hawkResults .mainContentContainer #selectedFacetContainer .selectedFacet {
  padding: 1% 2%;
  margin-right: 5%;
  margin-top: 3%;
  display: inline-block;
  font-size: 100%;
  border-radius: 3px;
}
html body #hawkResults .mainContentContainer #relatedSearchesContainer {
  font-size: 90%;
  margin: 5% 0;
}
html body #hawkResults .mainContentContainer #relatedSearchesContainer .relatedSearchesTerm {
  text-decoration: underline;
}
html body #hawkResults .mainContentContainer #numProds,
html body #hawkResults .mainContentContainer #itemsPerPageContainer {
  display: none;
}
html body #hawkResults .mainContentContainer .productGridContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 80%;
  text-align: center;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid {
  font-weight: 500;
  margin-top: 10%;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid span,
html body #hawkResults .mainContentContainer .productGridContainer .productGrid h2 {
  margin-top: 5%;
  display: inline-block;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productName {
  font-weight: normal;
  font-size: 100%;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productPriceContainer {
  width: 100%;
  font-weight: bold;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productPriceContainer .productPrice {
  display: inline-block;
  margin-right: 5%;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productPriceContainer .productWasPrice {
  font-size: 80%;
  text-decoration: line-through;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productStyle {
  font-size: 80%;
  color: #8592B0;
  margin-top: 3%;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .ratingImg {
  margin-top: 8%;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productRating {
  font-size: 80%;
  margin-left: 3%;
  vertical-align: super;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productSwatches {
  width: 100%;
}
html body #hawkResults .mainContentContainer .productGridContainer .productGrid .productSwatches img {
  width: auto;
  border-radius: 15px;
  margin-right: 3%;
  border: 1px solid #b5b5b5;
}
html body #hawkResults .mainContentContainer .productGridContainer > * {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
}
html body #hawkResults .mainContentContainer #topPaginationContainer {
  margin-top: 6%;
  font-size: 80%;
  text-align: center;
  height: 20px;
}
html body #hawkResults .mainContentContainer #topPaginationContainer .pagination {
  padding: 1% 3%;
}
html body #hawkResults .mainContentContainer #topPaginationContainer .pagination:hover {
  cursor: pointer;
}
html body #hawkResults .mainContentContainer #topPaginationContainer .pagination.activePage:hover {
  cursor: default;
}
html body #hawkResults .mainContentContainer #topPaginationContainer #nextPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #prevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #backPage #topNextPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topPrevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topBackPage {
  font-size: 140%;
  display: inline-block;
  font-weight: 500;
}
html body #hawkResults .mainContentContainer #topPaginationContainer #nextPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topNextPage {
  margin-left: 3%;
}
html body #hawkResults .mainContentContainer #topPaginationContainer #prevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #backPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topPrevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topBackPage {
  margin-right: 3%;
}
html body #hawkResults .mainContentContainer #paginationContainer,
html body #hawkResults .mainContentContainer #topPaginationContainer {
  margin-top: 10%;
  font-size: 80%;
  text-align: center;
}
html body #hawkResults .mainContentContainer #paginationContainer .pagination,
html body #hawkResults .mainContentContainer #topPaginationContainer .pagination {
  padding: 1% 3%;
  position: relative;
  bottom: 11px;
}
html body #hawkResults .mainContentContainer #paginationContainer .pagination:hover,
html body #hawkResults .mainContentContainer #topPaginationContainer .pagination:hover {
  cursor: pointer;
}
html body #hawkResults .mainContentContainer #paginationContainer .pagination.activePage:hover,
html body #hawkResults .mainContentContainer #topPaginationContainer .pagination.activePage:hover {
  cursor: default;
}
html body #hawkResults .mainContentContainer #paginationContainer #nextPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #nextPage,
html body #hawkResults .mainContentContainer #paginationContainer #prevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #prevPage,
html body #hawkResults .mainContentContainer #paginationContainer #backPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #backPage,
html body #hawkResults .mainContentContainer #paginationContainer #topNextPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topNextPage,
html body #hawkResults .mainContentContainer #paginationContainer #topPrevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topPrevPage,
html body #hawkResults .mainContentContainer #paginationContainer #topBackPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topBackPage {
  font-size: 140%;
  display: inline-block;
  font-weight: 500;
  position: relative;
  bottom: 11px;
  cursor: pointer;
}
html body #hawkResults .mainContentContainer #paginationContainer #nextPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #nextPage,
html body #hawkResults .mainContentContainer #paginationContainer #topNextPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topNextPage {
  margin-left: 3%;
}
html body #hawkResults .mainContentContainer #paginationContainer #prevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #prevPage,
html body #hawkResults .mainContentContainer #paginationContainer #backPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #backPage,
html body #hawkResults .mainContentContainer #paginationContainer #topPrevPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topPrevPage,
html body #hawkResults .mainContentContainer #paginationContainer #topBackPage,
html body #hawkResults .mainContentContainer #topPaginationContainer #topBackPage {
  margin-right: 3%;
}
/* Tablet-portrait (and larger)
 * Tablet-landscape (and larger) 
 * Laptops (and larger)
 */
@media (min-width: 750px), (min-width: 992px), (min-width: 1200px) {
  html body #hawkResults {
    padding-left: 3%;
    padding-right: 3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  html body #hawkResults h1 {
    margin-bottom: 10px;
  }
  html body #hawkResults .leftNavContainer {
    width: 80%;
    margin-right: 8%;
  }
  html body #hawkResults .leftNavContainer .breadcrumbContainer {
    display: none;
  }
  html body #hawkResults .leftNavContainer .leftNavMain > span {
    display: inline;
  }
  html body #hawkResults .leftNavContainer .subCatContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 70%;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 8%;
    padding: 0;
    overflow-x: visible;
    border-bottom: none;
  }
  html body #hawkResults .leftNavContainer .subCatContainer:hover {
    cursor: default;
  }
  html body #hawkResults .leftNavContainer .subCatContainer.lowerCatContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  html body #hawkResults .leftNavContainer .subCatContainer li {
    padding: 0;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub {
    padding-top: 5%;
    padding-bottom: 5%;
    border-bottom: 1px solid #DDE0E7;
    white-space: normal;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub:last-of-type {
    border-bottom: none;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub.leftNavSubActive {
    font-weight: bold;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub.leftNavSubActive .leftNavSubSub {
    font-weight: 600;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub.leftNavSubActive .subSubCatContainer {
    display: block;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub.leftNavSubActive > div > a {
    font-weight: bold;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub.leftNavSubSubActive .subSubCatContainer {
    display: block;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub .subCatHeaderContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub .subCatHeaderContainer span {
    display: block;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub .subCatPlus,
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub .subCatX {
    position: relative;
    font-weight: 500;
    width: 17px;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    height: 2vh;
    margin-left: 0;
    background-position: center;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub .subCatPlus:focus,
  html body #hawkResults .leftNavContainer .subCatContainer .leftNavSub .subCatX:focus {
    outline: 0;
    border: 1px solid  black;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .subSubCatContainer {
    display: none;
    border-left: 1px solid #DDE0E7;
    margin-top: 5%;
    margin-bottom: 5%;
    padding-left: 5%;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .subSubCatContainer .leftNavSubSub {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  html body #hawkResults .leftNavContainer .subCatContainer .subSubCatContainer .leftNavSubSubActive a {
    font-weight: bold;
  }
  html body #hawkResults #mainContentContainer {
    width: 360%;
  }
  html body #hawkResults #mainContentContainer .hawkPageHeading {
    display: block;
    text-align: left;
  }
  html body #hawkResults #mainContentContainer #numProds,
  html body #hawkResults #mainContentContainer #itemsPerPageContainer {
    display: inline-block;
    height: 20px;
  }
  html body #hawkResults #mainContentContainer #numProds .itemsPerPageOptionSelected,
  html body #hawkResults #mainContentContainer #itemsPerPageContainer .itemsPerPageOptionSelected {
    font-weight: 600;
  }
  html body #hawkResults #mainContentContainer .pageHeader {
    font-size: 20px;
  }
  html body #hawkResults #mainContentContainer .filterByHeader {
    margin-top: 0;
    text-transform: none;
    font-size: 120%;
    font-weight: 500;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    margin-bottom: 0;
    width: 17%;
    padding: 0;
    color: #222122;
  }
  html body #hawkResults #mainContentContainer .filterByHeader span {
    display: none;
  }
  html body #hawkResults #mainContentContainer #selectedFacetContainer .selectedFacet {
    background-color: #C3415B;
    color: #fff;
    padding: 0.5% 1%;
    font-size: 70%;
    margin-left: 2%;
    margin-right: 0;
  }
  html body #hawkResults #mainContentContainer #selectedFacetContainer #resetFacets {
    width: 106px;
    float: right;
    margin-top: 25px;
    display: block;
  }
  html body #hawkResults #mainContentContainer #selectedFacetContainer #resetFacets #resetFacetImage {
    width: 12%;
  }
  html body #hawkResults #mainContentContainer #selectedFacetContainer #resetFacets span {
    margin-left: 5%;
    bottom: 0;
  }
  html body #hawkResults #mainContentContainer .moreFiltersContainer {
    display: inline-block;
    width: 18%;
  }
  html body #hawkResults #mainContentContainer .moreFiltersContainer .facetName {
    text-transform: uppercase;
    font-size: 60%;
    padding: 15% 5%;
    display: inline-block;
    width: 100%;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
  }
  html body #hawkResults #mainContentContainer .moreFiltersContainer .facetName .facetNamePlus,
  html body #hawkResults #mainContentContainer .moreFiltersContainer .facetName .facetNameX {
    position: absolute;
    font-weight: 500;
    width: 1vw;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    height: 1vh;
    margin-top: 0.2%;
    margin-left: 0.3%;
  }
  html body #hawkResults #mainContentContainer .moreFiltersWrapper {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer {
    background-color: #fcfcfc;
  }
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer span.facetLink,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer span.facetCheckboxText {
    color: #222122;
  }
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer.brand .facetContent {
    left: 1%;
    right: auto;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer {
    width: auto;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 2%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .moreFiltersContainer:hover,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .moreFiltersContainer:hover {
    cursor: pointer;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer:hover,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer:hover {
    cursor: pointer;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer {
    padding: 1% 3% 1% 2%;
    position: relative;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer.bra_cup,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer.bra_cup,
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer.bra_band,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer.bra_band {
    width: 20%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetName,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetName {
    border-bottom: none;
    font-size: 60%;
    font-weight: 600;
    width: auto;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetName .facetNamePlus,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetName .facetNamePlus,
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetName .facetNameX,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetName .facetNameX {
    background-size: 60%;
    left: auto;
    margin-top: 2%;
    margin-left: 3%;
    width: 1vw;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent {
    position: absolute;
    left: -1%;
    top: 100%;
    background-color: #fff;
    height: auto;
    padding: 8%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent span,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent span {
    display: inline-block;
    margin-top: 3%;
    font-size: 80%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent .checkbox-custom,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent .checkbox-custom {
    margin-top: 0;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent .facetSizeLabel .checkbox-custom,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent .facetSizeLabel .checkbox-custom {
    display: none;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent .facetSizeLabel:focus,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent .facetSizeLabel:focus {
    border: 2px solid black;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent .facetCheckboxText,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent .facetCheckboxText {
    margin-top: -2px;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent .facetCheckboxLabel,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent .facetCheckboxLabel {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer .facetContent .facetCheckboxLabel:focus,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer .facetContent .facetCheckboxLabel:focus {
    font-weight: bold;
    text-decoration: underline;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .size_range .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .size_range .facetContent {
    width: 200%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .size_range_description .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .size_range_description .facetContent,
  html body #hawkResults #mainContentContainer .facetMainContainer .size_description .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .size_description .facetContent {
    width: 300%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer:last-child .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer:last-child .facetContent {
    left: auto;
    right: 0%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer:first-child .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer:first-child .facetContent,
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer.brand:first-child .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer.brand:first-child .facetContent,
  html body #hawkResults #mainContentContainer .facetMainContainer .facetContainer.brand:nth-child(2) .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .facetContainer.brand:nth-child(2) .facetContent {
    right: auto;
    left: -1%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color.active .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color.active .facetContent {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    height: auto;
    width: auto;
    min-width: 360px;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color.active .facetContent span,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color.active .facetContent span {
    width: auto;
    color: #222122;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color.active .facetContent label,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color.active .facetContent label {
    width: 160px;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .brand.active .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .brand.active .facetContent {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .brand .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .brand .facetContent {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
    width: auto;
    min-width: 210px;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .brand .facetContent span,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .brand .facetContent span {
    width: auto;
    color: #222122;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .brand .facetContent label,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .brand .facetContent label {
    width: 190px;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .price_sale .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .price_sale .facetContent,
  html body #hawkResults #mainContentContainer .facetMainContainer .price_retail .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .price_retail .facetContent {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .price_sale .facetContent span.facetCheckboxText,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .price_sale .facetContent span.facetCheckboxText,
  html body #hawkResults #mainContentContainer .facetMainContainer .price_retail .facetContent span.facetCheckboxText,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .price_retail .facetContent span.facetCheckboxText {
    width: 174px;
    margin: 0;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .rating_round .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .rating_round .facetContent {
    width: 253%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_size .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_size .facetContent {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 624px;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_size .facetContent:hover,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_size .facetContent:hover {
    overflow-y: visible;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_size .facetContent br,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_size .facetContent br {
    display: block;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_size .facetContent input[type="checkbox"],
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_size .facetContent input[type="checkbox"] {
    display: none;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_size .facetContent .facetCheckboxLabel,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_size .facetContent .facetCheckboxLabel {
    font-size: 150%;
    width: 25%;
    text-align: center;
    padding: 5%;
    margin-left: 5%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_size .facetContent .facetSizeLabel,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_size .facetContent .facetSizeLabel {
    font-size: 150%;
    width: 85px;
    height: 85px;
    text-align: center;
    padding: 5%;
    margin-left: 5%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_size .facetContent .facetSizeLabel:hover,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_size .facetContent .facetSizeLabel:hover {
    cursor: pointer;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .shoe_width .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .shoe_width .facetContent {
    width: 143%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .bra_cup .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .bra_cup .facetContent,
  html body #hawkResults #mainContentContainer .facetMainContainer .bra_band .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .bra_band .facetContent {
    width: 100%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color_description.active,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color_description.active {
    display: block;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color_description .facetContent,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color_description .facetContent {
    width: 240%;
    display: none;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color_description .facetContent label,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color_description .facetContent label {
    width: 89%;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color_description .facetContent label img,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color_description .facetContent label img {
    border-radius: 0;
    width: 90px;
    height: 30px;
  }
  html body #hawkResults #mainContentContainer .facetMainContainer .color_description .facetContent label span,
  html body #hawkResults #mainContentContainer .moreFiltersWrapper .color_description .facetContent label span {
    margin-left: 5%;
    font-size: 100%;
  }
  html body #hawkResults #mainContentContainer .moreFiltersWrapper {
    display: none;
  }
  html body #hawkResults #mainContentContainer #relatedSearchesContainer {
    margin: 0;
  }
  html body #hawkResults #mainContentContainer .productGridContainer > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
  html body #hawkResults #mainContentContainer .productGridContainer {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  html body #hawkResults #mainContentContainer .productGridContainer .productGrid:hover {
    cursor: pointer;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #topPaginationContainer {
    white-space: nowrap;
    width: 30%;
    margin-top: 2%;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #itemsPerPageContainer {
    white-space: nowrap;
    font-size: 14px;
    width: 180px;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #itemsPerPageContainer .itemsPerPageOption {
    padding: 3%;
    font-size: 80%;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #itemsPerPageContainer .itemsPerPageOption:first-of-type {
    margin-left: 3%;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #itemsPerPageContainer .itemsPerPageOption:hover {
    cursor: pointer;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #sortContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 17%;
    color: #222122;
    height: 20px;
    font-weight: normal;
    min-width: 142px;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #sortContainer #sortLabel {
    text-transform: none;
    width: 254px;
    margin-top: 3%;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #sortContainer #sort {
    margin-top: 0;
    margin-left: 5%;
    background-color: transparent;
    font-style: initial;
    font-family: inherit;
    font-size: 70%;
    color: black;
    padding: 3%;
    border-radius: 0;
    width: 222%;
    -webkit-appearance: auto;
  }
  html body #hawkResults #mainContentContainer .selectionWrapper #sortContainer #sort:hover {
    cursor: pointer;
  }
  html body #hawkResults #mainContentContainer .productGridContainer .productGrid {
    margin-top: 3%;
    /*                &:nth-of-type(1), */
    /*                &:nth-of-type(2), */
    /*                &:nth-of-type(3), */
    /*                &:nth-of-type(4) { */
    /*                   margin-top:-3%; */
    /*                } */
  }
  html body #hawkResults #mainContentContainer .productGridContainer .productGrid .productImage img {
    width: 180px;
  }
  html body #hawkResults #mainContentContainer .productGridContainer .productGrid .productName {
    min-height: 36px;
    font-size: 100%;
    font-weight: normal;
  }
}
